[folding]

node_unfolds=[NodePath("."), PackedStringArray("Layer"), NodePath("HintCenterContainer"), PackedStringArray("Mouse"), NodePath("HintCenterContainer/HintUI"), PackedStringArray("Layout"), NodePath("CutsceneEffectContainer"), PackedStringArray("Mouse", "Theme Overrides", "Layout"), NodePath("CutsceneEffectContainer/TopColorRect"), PackedStringArray("Layout", "Layout/Transform", "Layout/Container Sizing"), NodePath("CutsceneEffectContainer/BottomColorRect"), PackedStringArray("Layout", "Layout/Container Sizing", "Layout/Transform"), NodePath("ItemUseUI"), PackedStringArray("Mouse", "Layout"), NodePath("MessageCenterContainer"), PackedStringArray("Layout", "Mouse"), NodePath("MessageCenterContainer/MessageUI"), PackedStringArray("Layout")]
resource_unfolds=[]
nodes_folded=[NodePath("HintCenterContainer"), NodePath("CutsceneEffectContainer")]
